Hacking Gateway NOT 100% compatible/ GBA VC games

bobovieri

Well-Known Member
OP
Newcomer
Joined
Nov 15, 2006
Messages
47
Trophies
0
XP
487
Country
Kazakhstan
I'm on 3.4.1 and latest working emunand, almost everything works.
GBA VC games such as warioware inc and Minish Cap and Metroid Fusion don't work.
I know there was a problem with the gba processor inside the 3ds not being used by gatweway.

Did they find a fix for this problem?

If not, why do they say "100% compatibility" on their website while their card supports 99 % of games?:whip:
 

Swiftloke

Hwaaaa!
Member
Joined
Jan 26, 2015
Messages
1,770
Trophies
0
Location
Nowhere
XP
1,334
Country
United States
If not, why do they say "100% compatibility" on their website while their card supports 99 % of games?:whip:
For the same reason they act like they invented A9LH. Marketing :P
Anyway, if you set up a bootloader, Luma runs DS/GBA games just fine. If you have Gateway arm9ripoffhax, uninstall it and switch to the community A9LH, which still has compatibility with Gateway but also has compatibility with Luma. If you don't have A9LH at all, you'll want to install it; menuhax is old and outdated.
 

CreAtor135

GBATemp's #1 Nothing
Member
Joined
Jan 10, 2015
Messages
814
Trophies
0
Location
Ikeb, Ukuro
XP
1,497
Country
United States
Well, they promise 100% 3DS support, not really 100% support across VC that uses a different firmware (speaking of CTR and TWL). In a sense, their advertisement is genuine.

But yeah, I don't really know if GBA support in emuNAND is that feasible. The same goes for DSiWare and Flashcarts. Even in FOS CFW they require you to install to sysNAND.
 

bobovieri

Well-Known Member
OP
Newcomer
Joined
Nov 15, 2006
Messages
47
Trophies
0
XP
487
Country
Kazakhstan
For the same reason they act like they invented A9LH. Marketing :P
Anyway, if you set up a bootloader, Luma runs DS/GBA games just fine. If you have Gateway arm9ripoffhax, uninstall it and switch to the community A9LH, which still has compatibility with Gateway but also has compatibility with Luma. If you don't have A9LH at all, you'll want to install it; menuhax is old and outdated.

Ok thanks for the tip.
No I don't have A9LH at all, I use just the gateway menu and no other CFW.
Does Luma work without a bootloader too?
Also, if I install Luma can I still use gateway the way it works now? Or are they incompatible?
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: @FAST6191, Rats, rats, we are the rats.